@media (min-width: 1650px) {
  .about-hero {
    padding-top: 220px !important;
  }
}

@media (width <= 1024px) {
  .about-hero h2:nth-child(2) {
    margin-top: -1rem !important;
  }
}
.about-hero .bottom .wp-block-column figure {
  min-width: 100% !important;
}

.about-hero .bottom .wp-block-column figure img,
.about-mission-vision .wp-block-column figure img {
  width: 100% !important;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: top;
  -o-object-position: top;
}

@media (min-width: 1650px) {
  .about-hero .bottom .wp-block-column figure img,
  .about-mission-vision .wp-block-column figure img {
    height: 400px !important;
  }
}

.about-mission-vision .wp-block-column figure {
  min-width: 100% !important;
}

@media (width <= 1024px) {
  .about-hero h2:nth-child(2) {
    margin-top: -1rem !important;
  }
  .about-hero .bottom .wp-block-column figure {
    height: 300px !important;
  }
  .about-mission-vision .wp-block-column figure {
    height: 100% !important;
  }

  .about-mission-vision .wp-block-columns {
    gap: 2rem !important;
  }
  .about-mission-vision .wp-block-columns h2 {
    font-size: 2rem !important;
  }

  .about-mission-vision .wp-block-columns:nth-child(2) {
    flex-direction: column-reverse !important;
  }

  .about-core-values .core-row p {
    width: 100% !important;
  }
}
